Actualité iPhone / iPad
ultrasn0w

Une nouvelle version d'Ultrasn0w est disponible

par

Une nouvelle version d'Ultrasn0w est disponible sur Cydia.

Alors que l'iOS 4.3.2 risque de pointer le bout de son nez, l'iOS 4.3.1 a provoqué plusieurs incompatibilités auprès des logiciels associés au jailbreak. Plusieurs softs comme Winterboard ou encore biteSMS n'étaient plus pris en charge par l'appareil. Parmi ceux-ci, Ultrasn0w, l'utilitaire permettant de débloquer votre iPhone et ainsi lui donner la possibilité de passer des appels sous n'importe quel opérateur.

Pour combler ce problème, la Dev-Team a publié la version 1.2.1 de son utilitaire. Aucune nouveauté majeure, si ce n'est que la prise en charge de l'iOS 4.3.1, et un meilleur affichage du signal pour les iPhone 3GS et 4.

twitter_ultrasnow_1.2.1

Attention cependant : la compatibilité avec l'iOS 4.3.1 ne veut pas dire que vous pouvez débloquer le baseband affecté à ce firmware. Il est seulement dit que les personnes ayant conservé un baseband antérieur pourront le débloquer en 4.3.1.

Ultrasn0w est capable d'agir sur les baseband suivants :

  • 04.26.08
  • 05.11.07
  • 05.12.01
  • 05.13.04
  • 06.15.00
  • 01.59.00

Si vous avez réussi à conserver un de ses baseband en utilisant un logiciel de jailbreak tel que PwnageTool ou Sn0wbreeze, vous pouvez suivre ce tutoriel, aucune manipulation n'a été modifiée. 

Merci à quentin342.

Mots-clés

Commenter 25 commentaires

Sh0rtCut457
Ozareff a écrit:Celà veut-il aussi dire que même avec ces Basebands l'iphone 4 n'est pas encore désimlockable en 4.3.1 ?

Nope, impossible de désimlocker un Iphone 4 en baseband 2.10.04, 3.10.01 ou 04.10.01, sauf avec une Gevey sim ...
Signaler Citer
Avatar de l’utilisateur
bob
Lisez bien la news

Pour combler ce problème, la Dev-Team a publié la version 1.2.1 de son utilitaire. Aucune nouveauté majeure, si ce n'est que la prise en charge de l'iOS 4.3.1, et un meilleur affichage du signal pour les iPhone 3GS et 4.

Bonne journée
Signaler Citer
Burnerman
Le top serait de mettre le tableau du Jailbreak a jour, et de retirer les erreurs qui son dessus !!!
(j’entends par là, la fausse information précisant la possibilité de Jailbreak de l'Iphone 3G avec GreenPoisOn rc5)
Signaler Citer
mario59600
tib a écrit:
Il est seulement dit que les personnes ayant conservé un baseband antérieur pourront le débloquer en 4.3.1.

Ah oui ? Et comment fallait-il faire ?? :ask


avec un custom firmwares pour pas modifie le baseband
Signaler Citer